@charset "utf-8";
/* 차량비교팝업 */
.layer {display:none; position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:100;}
.layer .bg {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.5; filter:alpha(opacity=50);}
.layer .pop-layer{display:block;}
.pop-layer {display:none; position: absolute; top: 50%; left: 50%;  height:auto;  background-color:#fff; border: 3px solid #3571B5; z-index: 10; padding:15px 20px}	
.pop-layer p.ctxt {color: #666; line-height: 25px;}
.pop-conts a.cbtn {display:inline-block; height:25px; padding:0 12px 0; border:1px solid #304a8a; background-color:#3f5a9d; font-size:13px; color:#fff; line-height:25px;}	
.pop-conts a.cbtn:hover {border: 1px solid #091940; background-color:#1f326a; color:#fff;}
/* .pop-conts img{width:115px; height:86px; border:1px solid #d3d3d3; padding:2px;} */
.pop-conts .none{ color:#888; }
.pop-conts h2{position:relative; color:#34358f; font-size:18px; margin:10px 0; border-bottom: 2px solid #1a476e; padding-bottom:7px; }
.pop-conts h2 .closebtn{position:absolute; top:-1px; right:0; width:27px; height:24px;line-height: 24px; font-size: 16px; background: #1a476e; color: #fff; text-align: center; cursor:pointer}

/* 사원증 확인 */
.id_card{width:400px;}
.id_card table{border-collapse:collapse; border-spacing:0; margin:0 auto;}
.id_card table tr td{margin:0; padding:0; text-align: center;}
.id_card table tr td.ta_l{text-align: left; vertical-align: top;}
.id_card table tr td img{vertical-align: top;}

/* 문자메시지 팝업 */
.sms_area{}
.sms_area:after{content:''; display: block; width:100%; height:29px; background:url('../images/phone/phonecenter.jpg') no-repeat;}
.sms_area .sms_area_content{position: relative; margin-top:-6px;}
.sms_area .sms_area_content:before{content:''; display: inline-block; width:37px; height:361px; background:url('../images/phone/phone_p_back.jpg') repeat-y; position: absolute; left:0px; top:0px;}

.sms_area .sms_area_content:after{content:''; display: inline-block; width:43px; height:361px; background:url('../images/phone/phone_r_back.jpg') repeat-y; position: absolute; right:0px; top:0px;}
.sms_area .sms_area_content ul{display: table;}
.sms_area .sms_area_content ul li{display:inline-table; text-align: center; width:184px; position: relative;}
.sms_area .sms_area_content ul li:first-child{margin-left:50px;}
.sms_area .sms_area_content ul li:nth-child(2), .sms_area .sms_area_content ul li:nth-child(3){margin-left:32px;}
.sms_area .sms_area_content ul li .text_sms:before{content:''; display: block; width:184px; height:68px; background:url('../images/phone/hp_top.jpg') no-repeat;}
.sms_area .sms_area_content ul li .text_sms:after{content:''; display: block; width:184px; height:62px; background:url('../images/phone/hp_bottom.jpg') no-repeat;}

.sms_area .sms_area_content ul li .text_sms p:before{content:''; display: inline-block; width:25px; height:116px; background:url('../images/phone/hp_l_back.jpg') repeat-y; position: absolute; left:0px; top:65px;}
.sms_area .sms_area_content ul li .text_sms p:after{content:''; display: inline-block; width:25px; height:116px; background:url('../images/phone/hp_right.jpg') repeat-y; position: absolute; right:0px; top:65px;}
.sms_area .sms_area_content ul li .text_sms p textarea{width:130px; height:78px; font-size:12px; line-height:1.3em; margin:3px 0 0 -3px;}
.sms_area .sms_area_content ul li .text_sms p span{font-size:12px; text-indent:57px; display: block;}
.sms_area .sms_area_content ul li .text_chk{font-size:12px; margin:10px 0;}
.sms_area .sms_area_content ul li .text_chk input{width:12px; height:12px; margin-right:3px;}
.sms_area .sms_area_content .sender_form{padding:0 37px 5px;}
.sms_area .sms_area_content .sender_form dl dt{float: left;}
.sms_area .sms_area_content .sender_form dl dt:nth-child(1){margin-left:20px;}
.sms_area .sms_area_content .sender_form dl dd{float: left; margin-left:0px;}
.sms_area .sms_area_content .sender_form dl dd:nth-child(2){margin-right:30px;}
.sms_area .sms_area_content .sender_form dl dd select{width:50px; height:27.3px; margin-top:2px;}
.sms_area .sms_area_content .sender_form dl dd input{height:24px; margin-top:2px;}
.sms_area .sms_area_content .sender_form dl dd:nth-child(2) input{width:100px;}
.sms_area .sms_area_content .sender_form dl dd:nth-child(4) input{width:55px;}
.sms_area .sms_area_content .sender_form a{display:inline-block; margin-top:2px; margin-left:50px; clear: both;}